Package org.apache.sysds.runtime.compress.colgroup.offset

# Class AOffset.RemoveEmptyOffsetsTmp

java.lang.Object
org.apache.sysds.runtime.compress.colgroup.offset.AOffset.RemoveEmptyOffsetsTmp

Enclosing class:
  AOffset

public static final class AOffset.RemoveEmptyOffsetsTmp extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final AOffset`
`retOffset`
`final IntArrayList`
`select`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### retOffset

public final AOffset retOffset

### select

public final IntArrayList select